Subject: RE: FW: Need help to compile coreutils-5.96
From: [email-masked] (Eric Blake)
To: Olivier Langlois <[email-masked]>
Cc: [email-masked]
Date: Fri, 16 Jun 2006 16:37:34 +0000

> 
> I have tried to rerun configure prep after installing automake but it
> did not do anything. The missing step was to execute autoreconf. I have
> no clue what this command does but that is what was needed.

autoreconf runs both automake and autoconf, as needed.

> 
> Since you are maintaining the package, I suggest adding a small comment
> in the INSTALL file about this issue. It would probably help others that
> might have the same problem that I had.

I already did - quoting /usr/share/doc/Cygwin/coreutils-5.96.README:

Additional build conditions (these or newer):
  autoconf2.5-2.59-2
  automake1.9-1.9.6-1
  binutils-20050610-1
  bzip2-1.0.3-1
  coreutils-5.94-1
  gcc-3.4.4-1
  gettext-devel-0.14.5-1
  gnupg-1.4.2.1-1
  patch-2.5.8-8
  perl-5.8.7-5

-- 
Eric Blake

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/